<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>다음</ShortName>
<Description>다음 검색</Description>
<InputEncoding>utf-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
<Url type="application/x-suggestions+json" method="GET" template="http://sug.search.daum.net/search_nsuggest">
  <Param name="mod" value="fxjson" />
  <Param name="code" value="utf_in_out" />
  <Param name="q" value="{searchTerms}" />
</Url>
<Url type="text/html" method="GET" template="http://search.daum.net/search" resultdomain="daum.net">
  <Param name="q" value="{searchTerms}"/>
  <Param name="w" value="tot"/>
  <Param name="nil_ch" value="ffsr"/>
</Url>
<SearchForm>http://search.daum.net</SearchForm>
</SearchPlugin>
